@charset "utf-8";
/* CSS Document */
/*    HLH --- hero list and heading  -----  */		

.imagelink_HLH_container{
	text-align:left;
	float:left;
	width:100%;
}
.imagelink_HLH_heading pre {
    border-bottom: 1px solid #999;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0 0 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
	color:#999;
}	
.imagelink_HLH_hero{
	float:left;
}
.imagelink_HLH_image{
	float:left;
}
.imagelink_list_HLH{
	float:left;
	color:white;
	margin:0 auto;
	height:auto;
	background-repeat: repeat-x !important;
	background-position: left bottom;
}
.imagelink_HLH_a{
	margin: 0 0 10px 0;
}
.imagelink_HLH_a a{
	font-size: inherit;
}
.imagelink_list_HLH_inner{
	float:left;margin-bottom:1em;
}
.imagelink_list_HLH_image{
	float:left;width:2em;margin-right:1em;
}
.imagelink_list_HLH_a{
	float:left;
}